local fn = _gn(0x859ED1CEA343FCA8)
--- Example:
-- int playerHandle;
-- NETWORK_HANDLE_FROM_PLAYER(selectedPlayer, &playerHandle, 13);
-- NETWORK_SHOW_PROFILE_UI(&playerHandle);
function Global.NetworkShowProfileUi(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]])
end
